# Welcome Hack 1 !!
Current Status : In planning/Announced/Registration Closed/Completed

Theme of the event: Traffic Management System


Team
- Organizing Team : Rameez
- Technical Specialists
- Volunteers
- Sponsors
- Graphical Designers

Prerequisites

Program Structure

